_meta:
  version: '1.0'
  entity_type: media
  uuid: 0f981ecc-7a88-4369-a04e-4fa72a18d99b
  bundle: image
  default_langcode: en
  depends:
    09c5b4d4-0820-4e3d-ad69-c7397e4729d0: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: logo_smile.png
  created:
    -
      value: 1726478114
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 09c5b4d4-0820-4e3d-ad69-c7397e4729d0
      alt: 'Smile logo'
      title: 'Smile logo'
      width: 189
      height: 81
